import React from "react";
import "./home.css";
import { banner } from "../../assets";


const Home = ({goNext}) => {
  return (
    <div className="container">
      <div className="banner">
        <div className="row">
          <div className="col-lg-5 col-md-6 col-12 p-0 order-md-1 order-2">
            <div className="banner-image">
              <img src={banner} alt="b1 plc" width="100%" />
            </div>
          </div>
          <div className="col-lg-7 col-md-6 col-12 p-0 order-md-2 order-1">
            <div className="banner-box">
              <div className="banner-doc">
                <h2 className="main-title">Fatek B1-14M PLC Flash Sale</h2>
                <p className="second-title mb-1">Limited Quantity</p>
                <p className="second-title">800 units only</p>
                <div className="price">
                  <span className="current-price">$89.99</span>
                  <span> </span>
                  <span className="original-price ml-1">$129.99</span>
                </div>
                <div className="buy-btn">
                  <button className="btn btn-danger" onClick={goNext} >Buy now</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  );
};

export default Home;
